-- 变更类型多语言
DELETE FROM t_fa_changetype_l WHERE FPKID = '0BBW1G8LC5UV';
INSERT INTO t_fa_changetype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (752027356675449856,'0BBW1G8LC5UV','zh_CN','折旧方法变更'); 
DELETE FROM t_fa_changetype_l WHERE FPKID = '0BBW1G8LC5UW';
INSERT INTO t_fa_changetype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (752027356675449856,'0BBW1G8LC5UW','zh_TW','折舊方法變更'); 


-- 变更类型分录
DELETE FROM t_fa_changetype_entry WHERE FENTRYID = 752027356725781504;
INSERT INTO t_fa_changetype_entry(FID,FCHANGEITEMID,FENTRYID,FSEQ) VALUES (752027356675449856,752024140902576128,752027356725781504,1); 
DELETE FROM t_fa_changetype_entry WHERE FENTRYID = 767323386044186624;
INSERT INTO t_fa_changetype_entry(FID,FCHANGEITEMID,FENTRYID,FSEQ) VALUES (767323386027409408,767322644541571072,767323386044186624,1); 


